$(function () {
    $('#one').click(function () {
        var url = 'img/13/1.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag1 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#two_three').click(function () {
        var url = 'img/13/2.3.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag2 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#two_seven').click(function () {
        var url = 'img/13/2.7.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag3 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    $('#four').click(function () {
        var url = 'img/13/4.jpg';
        $(this).css('background-image', 'url(' + url + ')');
        flag4 = 'ok';
        if(flag1 === 'ok' && flag2 === 'ok' && flag3 === 'ok' && flag4 === 'ok'){
            alert("BRAWO");
        }
    });
    
});


